Bug 860539 - [fork]Can not sign up successfully if the captcha characters are becoming Chinese
[fork]Can not sign up successfully if the captcha characters are becoming Ch...
Status: CLOSED WORKSFORME
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-26 01:40 EDT by Yujie Zhang
Modified: 2015-05-14 21:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-27 10:46:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Chinese captcha (127.34 KB, image/png)
2012-09-26 01:40 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2012-09-26 01:40:17 EDT
Created attachment 617396 [details]
Chinese captcha

Description of problem:
The captcha characters will be Chinese sometimes and can not sign up successfully when it is Chinese, error message of "incorrect captcha" will be displayed, this issue existed on fork_ami_opensource_ruby19_3, it lasted about 3 hours after I started the instance, and then disappeared. In the 3 hours, I could not sign up for openshift account.

This issue only existed on the fork_ami_opensource_ruby19_3, does not exist on devenv_2234.

Version-Release number of selected component (if applicable):

fork_ami_opensource_ruby19_3

How reproducible: not always


Steps to Reproduce:
1.Go to openshift website
2.Go to the sign up page, and check the captcha
3.Sign up using the Chinetual results:
se captcha
  
Actual results:

Can not sign up using Chinese captcha with error message of "incorrect captcha".Details see in attachment.

Expected results:

The captcha should work correctly.

Additional info:
Comment 1 Clayton Coleman 2012-09-27 10:46:53 EDT
I tested in various ways but could not trigger the issue.  Do you still see this problem?  There is nothing on our end that does anything but invoke captcha - I'll need the server logs from the error (/var/www/stickshift/site/log/development.log) in order to debug any further.

A user reported hitting this in production, which makes me believe this was on google's side.  However without recreation I can't see if there is anything to fix on our end.

Note You need to log in before you can comment on or make changes to this bug.